prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
driverdir=/usr/X11R7/lib/dri:/usr/pkg/lib/dri
libva_version=2.23.0

Name: libva
Description: Userspace Video Acceleration (VA) core interface
Version: 1.23.0
Libs: -Wl,-R${libdir} -L${libdir} -lva
Cflags: -I${includedir}
